Page MenuHomePhabricator

Complete outstanding work on MediaInfo Wikibase extension
Closed, ResolvedPublic

Description

The Multimedia team (with guidance from Wikidata) is aiming to complete a few important features missing from the current version of WikibaseMediaInfo

  • Allow MediaInfo objects to be referenced by file name.
  • Finalize the internal data model and decide upon semantic choices for clarity between Commons items and Wikidata items ("labels" vs. "captions", etc.)
  • other items that become apparent during work

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
OpenNone
DuplicateNone
OpenNone
OpenNone
OpenNone
ResolvedRamsey-WMF
OpenNone
ResolvedCparle
ResolvedRamsey-WMF
Resolvedthiemowmde
ResolvedMarkTraceur
Resolvedmatthiasmullie
Resolvedmatthiasmullie

Event Timeline

Restricted Application added projects: Wikidata, Multimedia. · View Herald TranscriptSep 15 2017, 4:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.Sep 18 2017, 4:31 PM

@Ramsey-WMF Should this have a priority set? I'm under the impression that the team prefers to use the Priority field in Phab. :)

Ramsey-WMF triaged this task as High priority.Sep 19 2017, 4:42 PM
Cparle added a subscriber: Cparle.Sep 25 2017, 2:48 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 18 2017, 3:07 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.
Ramsey-WMF moved this task from Blocked to Doing on the Multimedia-Team-Working-Board board.
Ramsey-WMF closed this task as Resolved.May 7 2018, 4:42 PM
Ramsey-WMF claimed this task.